* {
  font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  background-color: transparent;
  width: 780px;
}
.kopf {
  font-family: Verdana,sans-serif;
  padding-top: 10px;
  text-align:justify;
}
.kopf img {
	width: 300px;
	height: 150px;
}
